*{box-sizing: border-box;
margin: 0;
padding: 0;
font-family: Georgia, 'Times New Roman', Times, serif;
}

.navbar{
    background: #131313;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    position: sticky;
    top: 0;
    z-index: 999;
}

.navbar__container {
display: flex;
justify-content: space-between;
height: 80px;
z-index: 1;
width: 100%;
max-width: 1300px;
margin: 0 auto;
padding: 0 50px;
}

#navbar__logo {
    font-family: "Press Start 2P";
    background-color: #ff8177;
    background-image: linear-gradient(to top, #ff0844 0%, #ffb199 100%);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    display: flex;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
    font-size: 2rem;
}

.navbar__menu{
    display: flex;
    align-items: center;
    list-style: none;
    text-align: center;
}

.navbar__item{
    height: 80px;
}

.navbar__links {
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    padding: 0 1rem;
    height: 100%;
}

.navbar__btn{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 1rem;
    width: 100%;
}

.button{
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    padding: 10px 20px;
    height: 100%;
    width: 100%;
    border: none;
    outline: none;
    border-radius: 4px;
    background: #f77062;
    color: #fff;

}

.button:hover{
    background: #4837ff;
    transition: all 0.3s ease;
}

.navbar__links:hover{
    color: #f77062;
    transition: all 0.3s ease;
}

@media screen and (max-width: 960px) {
    .navbar__container{
        display: flex;
        justify-content: space-between;
        height: 80px;
        z-index: 1;
        width: 100%;
        max-width: 1300px;
        padding: 0;
    }

    .navbar__menu{
        display: grid;
        grid-template-columns: auto;
        margin: 0;
        width: 100%;
        position: absolute;
        top: -1000px;
        opacity: 1;
        transition: all 0.5s ease;
        height: 50vh;
        z-index: -1;
        background: #131313;
    }

    .navbar__menu.active{
        background: #131313;
        top: 100%;
        opacity: 1;
        transition: all 0.5s ease;
        z-index: 99;
        height: 50vh;
        font-size: 1.6rem;
    }

    #navbar__logo{
        padding-left: 25px;
    }
    
    .navbar__toggle .bar{
        width: 25px;
        height: 3px;
        margin: 5px auto;
        transition: all 0.3s ease-in-out;
        background: #fff;
    }

    .navbar__item{
        width: 100%;
    }

    .navbar__links{
        text-align: center;
        padding: 2rem;
        width: 100%;
        display: table;
    }

    #mobile-menu{
        position: absolute;
        top: 20%;
        right: 5%;
        transform: translate(5%, 20%);
    }

    .navbar__btn{
        padding-bottom: 2rem;
    }

    .button{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 80%;
        height: 80px;
        margin: 0;
    }

    .navbar__toggle .bar{
        display: block;
        cursor: pointer;
    }

    #mobile-menu.is-active .bar:nth-child(2){
        opacity: 0;
    }

    #mobile-menu.is-active .bar:nth-child(1){
        transform: translateY(8px) rotate(45deg);
    }

    #mobile-menu.is-active .bar:nth-child(3){
        transform: translateY(-8px) rotate(-45deg);
    }
}



.banner{
    background-color: #ff0000;
}

.bannercontents {
    padding: 30px;
    max-width: fit-content;
    justify-items: center;
    margin: 0 auto;
    display: flex;
}

.bannertext{
    font-family: "Press Start 2P", sans-serif;
    font-size: 30px;
    color: #ffffff;
}
body{
    background-color: #131313;

}
.bodycontent1{
    padding: 30px;
    max-width: fit-content;
    justify-items: center;
    margin: 0 auto;
    display: flex;
}

.box1{width: 300x;
    height:250px;
    min-width: 200px;
    min-height: 300px;
    background-color: #131313;
    background-image: url(images/minitel/600_sc_franc-ais-gettyimages-1292407632.webp);
    background-position: bottom;
    float: left;
}

.box2{width:400px;
    height:450px;
    min-width: 200px;
    min-height: 300px;
    background-color: #131313;
    background-image: url(images/minitel/860_054.webp);
    background-position: center; 
    float: left;
}

.box3{width:400px;
    height:450px;
    min-width: 200px;
    min-height: 300px;
    background-color: #131313;
    background-image: url(images/minitel/Minitel_keyboard.jpg );
    background-position: center; 
    background-size:cover ;
    float: left;
}

.box4{width:400px;
    height:300px;
    min-width: 200px;
    min-height: 300px;
    background-color: #131313;
    background-image: url(images/minitel/_61219383_sncf.jpg);
    background-position: center; 
    background-size:cover ;
    float: left;
}

.box5{width:1000px;
    height:450px;
    min-width: 200px;
    min-height: 300px;
    background-color: #131313;
    background-image: url(images/minitel/2323151253_3e8113bf4e_o.jpg);
    background-position: center; 
    background-size:cover ;
    float: left;
}

.text1{
    font-family: sans-serif;
    padding: 0px 0px 10px 10px;
    max-width: 500px;
    color: #fff;
    float: left;
}
.footer{
    margin: 0 auto;
    background: #ff0000;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    max-width: fit-content;
}

.footer__container {

display: flex;
justify-content: space-between;
height: 80px;
z-index: 1;
width: 100%;
max-width: 1300px;
margin: 0 auto;
padding: 0 50px;
}


.footer__menu{
    display: flex;
    align-items: center;
    list-style: none;
    text-align: center;
}

.footer__item{
    height: 80px;
}

.footer__links {
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    padding: 0 1rem;
    height: 100%;
}
